ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#444;border-width:1px;border-style:solid;border-color:#454545;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;}
ul#css3menu1 ul{
	visibility:hidden;position:absolute;right:100%;top:0;background-color:#006300;border-width:4px;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;border-color:#cecece;padding:0 6px 6px;}
ul#css3menu1 li:hover>ul{
	visibility:visible;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1{
	padding:0 5px 5px;font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;background-image:url("mainbk.png");
	*display:inline;}
ul#css3menu1>li{
	margin:5px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font:bold 14px Trebuchet MS,sans-serif;color:#fbffc6;text-shadow:#FFF 0 1px 1px;cursor:pointer;padding:8px 18px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:6px 0 0;}
ul#css3menu1 ul a{
	text-align:center;padding:4px;background-color:#006300;background-image:none;border-width:0 0 1px 0;border-style:solid;border-color:#EFEFEF;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:11px Trebuchet MS,sans-serif;color:#fbffc6;text-decoration:none;text-shadow:#FFF 0 0 0;}
ul#css3menu1 li:hover>a,ul#css3menu1 a.pressed{
	border-style:none;color:#FFF;text-decoration:none;text-shadow:#181818 0 0px 0px;}
ul#css3menu1 img{
	border:none;vertical-align:middle;margin-left:8px;}
ul#css3menu1 img.over{
	display:none;}
ul#css3menu1 li:hover > a img.def{
	display:none;}
ul#css3menu1 li:hover > a img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.def{
	display:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:left center;background-repeat:no-repeat;padding-left:0px;}
ul#css3menu1 li:hover>a,ul#css3menu1 li>a.pressed{
	border-style:none;color:#FFF;text-decoration:none;text-shadow:#181818 0 0px 0px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li>a.pressed{
	background-color:#fbffc6;background-image:none;border-style:solid;border-color:#EFEFEF;color:#006300;text-decoration:none;text-shadow:#FFF 0 0 0;}
ul#css3menu1 li.topmenu>a{
	background-color:#006300;border-radius:11px;-moz-border-radius:11px;-webkit-border-radius:11px;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu>a.pressed{
	background-color:#008000;}
